Bug 799762 - [tech review] Include a process overview chapter in the BRMS BPM guide
[tech review] Include a process overview chapter in the BRMS BPM guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Business_Process_Management_Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lcarlon
Tomas Schlosser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 19:02 EST by lcarlon
Modified: 2012-06-24 22:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 22:52:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lcarlon 2012-03-04 19:02:06 EST
Include a chapter which gives an overview of processes.

Use the community guide[1] as the primary source of information.

[1] http://docs.jboss.org/jbpm/v5.1/userguide/ch05.html
Comment 8 Tomas Schlosser 2012-05-23 08:10:18 EDT
The guide is fine. Great job Lee.
Comment 9 lcarlon 2012-06-24 22:52:21 EDT
Closing as status already set to verified.

Note You need to log in before you can comment on or make changes to this bug.